<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Tier 1 Incubators -->

  <CreateBearBoomalopeIncubator.label>bear / boomalope incubator</CreateBearBoomalopeIncubator.label>
  <CreateBearBoomalopeIncubator.description>Fill an incubator with genes from a bear and a boomalope</CreateBearBoomalopeIncubator.description>
  <CreateBearBoomalopeIncubator.jobString>Filling Incubator</CreateBearBoomalopeIncubator.jobString>

  <CreateBearChickenIncubator.label>bear / chicken incubator</CreateBearChickenIncubator.label>
  <CreateBearChickenIncubator.description>Fill an incubator with genes from a bear and a chicken</CreateBearChickenIncubator.description>
  <CreateBearChickenIncubator.jobString>Filling Incubator</CreateBearChickenIncubator.jobString>

  <CreateBearMuffaloIncubator.label>bear / muffalo incubator</CreateBearMuffaloIncubator.label>
  <CreateBearMuffaloIncubator.description>Fill an incubator with genes from a bear and a muffalo</CreateBearMuffaloIncubator.description>
  <CreateBearMuffaloIncubator.jobString>Filling Incubator</CreateBearMuffaloIncubator.jobString>

  <CreateBearWolfIncubator.label>bear / wolf incubator</CreateBearWolfIncubator.label>
  <CreateBearWolfIncubator.description>Fill an incubator with genes from a bear and a wolf</CreateBearWolfIncubator.description>
  <CreateBearWolfIncubator.jobString>Filling Incubator</CreateBearWolfIncubator.jobString>

  <CreateBoomalopeChickenIncubator.label>boomalope / chicken incubator</CreateBoomalopeChickenIncubator.label>
  <CreateBoomalopeChickenIncubator.description>Fill an incubator with genes from a boomalope and a chicken</CreateBoomalopeChickenIncubator.description>
  <CreateBoomalopeChickenIncubator.jobString>Filling Incubator</CreateBoomalopeChickenIncubator.jobString>

  <CreateBoomalopeMuffaloIncubator.label>boomalope / muffalo incubator</CreateBoomalopeMuffaloIncubator.label>
  <CreateBoomalopeMuffaloIncubator.description>Fill an incubator with genes from a boomalope and a muffalo</CreateBoomalopeMuffaloIncubator.description>
  <CreateBoomalopeMuffaloIncubator.jobString>Filling Incubator</CreateBoomalopeMuffaloIncubator.jobString>

  <CreateBoomalopeWolfIncubator.label>boomalope / wolf incubator</CreateBoomalopeWolfIncubator.label>
  <CreateBoomalopeWolfIncubator.description>Fill an incubator with genes from a boomalope and a wolf</CreateBoomalopeWolfIncubator.description>
  <CreateBoomalopeWolfIncubator.jobString>Filling Incubator</CreateBoomalopeWolfIncubator.jobString>

  <CreateChickenMuffaloIncubator.label>chicken / muffalo incubator</CreateChickenMuffaloIncubator.label>
  <CreateChickenMuffaloIncubator.description>Fill an incubator with genes from a chicken and a muffalo</CreateChickenMuffaloIncubator.description>
  <CreateChickenMuffaloIncubator.jobString>Filling Incubator</CreateChickenMuffaloIncubator.jobString>

  <CreateChickenWolfIncubator.label>chicken / wolf incubator</CreateChickenWolfIncubator.label>
  <CreateChickenWolfIncubator.description>Fill an incubator with genes from a chicken and a wolf</CreateChickenWolfIncubator.description>
  <CreateChickenWolfIncubator.jobString>Filling Incubator</CreateChickenWolfIncubator.jobString>

  <CreateMuffaloWolfIncubator.label>muffalo / wolf incubator</CreateMuffaloWolfIncubator.label>
  <CreateMuffaloWolfIncubator.description>Fill an incubator with genes from a muffalo and a wolf</CreateMuffaloWolfIncubator.description>
  <CreateMuffaloWolfIncubator.jobString>Filling Incubator</CreateMuffaloWolfIncubator.jobString>


  <!-- Insectoid Tier Incubators -->

  <CreateBearscarabIncubator.label>insectoid / bear incubator</CreateBearscarabIncubator.label>
  <CreateBearscarabIncubator.description>Fill an incubator with genes from an insectoid and a bear</CreateBearscarabIncubator.description>
  <CreateBearscarabIncubator.jobString>Filling Incubator</CreateBearscarabIncubator.jobString>

  <CreateBoomBeetleIncubator.label>insectoid / boomalope incubator</CreateBoomBeetleIncubator.label>
  <CreateBoomBeetleIncubator.description>Fill an incubator with genes from an insectoid and a boomalope</CreateBoomBeetleIncubator.description>
  <CreateBoomBeetleIncubator.jobString>Filling Incubator</CreateBoomBeetleIncubator.jobString>

  <CreateChickenspiderIncubator.label>insectoid / chicken incubator</CreateChickenspiderIncubator.label>
  <CreateChickenspiderIncubator.description>Fill an incubator with genes from an insectoid and a chicken</CreateChickenspiderIncubator.description>
  <CreateChickenspiderIncubator.jobString>Filling Incubator</CreateChickenspiderIncubator.jobString>

  <CreateMuffalopedeIncubator.label>insectoid / muffalo incubator</CreateMuffalopedeIncubator.label>
  <CreateMuffalopedeIncubator.description>Fill an incubator with genes from an insectoid and a muffalo</CreateMuffalopedeIncubator.description>
  <CreateMuffalopedeIncubator.jobString>Filling Incubator</CreateMuffalopedeIncubator.jobString>

  <CreateWolfscarabIncubator.label>insectoid / wolf incubator</CreateWolfscarabIncubator.label>
  <CreateWolfscarabIncubator.description>Fill an incubator with genes from an insectoid and a wolf</CreateWolfscarabIncubator.description>
  <CreateWolfscarabIncubator.jobString>Filling Incubator</CreateWolfscarabIncubator.jobString>

  <CreateThrumbospiderIncubator.label>insectoid / thrumbo incubator</CreateThrumbospiderIncubator.label>
  <CreateThrumbospiderIncubator.description>Fill an incubator with genes from an insectoid and a thrumbo</CreateThrumbospiderIncubator.description>
  <CreateThrumbospiderIncubator.jobString>Filling Incubator</CreateThrumbospiderIncubator.jobString>


  <!-- Reptilian Tier Incubators -->

  <CreateBearodileIncubator.label>reptile / bear incubator</CreateBearodileIncubator.label>
  <CreateBearodileIncubator.description>Fill an incubator with genes from a reptile and a bear</CreateBearodileIncubator.description>
  <CreateBearodileIncubator.jobString>Filling Incubator</CreateBearodileIncubator.jobString>

  <CreateBoomsnakeIncubator.label>reptile / boomalope incubator</CreateBoomsnakeIncubator.label>
  <CreateBoomsnakeIncubator.description>Fill an incubator with genes from a reptile and a boomalope</CreateBoomsnakeIncubator.description>
  <CreateBoomsnakeIncubator.jobString>Filling Incubator</CreateBoomsnakeIncubator.jobString>

  <CreateChickenlizardIncubator.label>reptile / chicken incubator</CreateChickenlizardIncubator.label>
  <CreateChickenlizardIncubator.description>Fill an incubator with genes from a reptile and a chicken</CreateChickenlizardIncubator.description>
  <CreateChickenlizardIncubator.jobString>Filling Incubator</CreateChickenlizardIncubator.jobString>

  <CreateMuffalokomodoIncubator.label>reptile / muffalo incubator</CreateMuffalokomodoIncubator.label>
  <CreateMuffalokomodoIncubator.description>Fill an incubator with genes from a reptile and a muffalo</CreateMuffalokomodoIncubator.description>
  <CreateMuffalokomodoIncubator.jobString>Filling Incubator</CreateMuffalokomodoIncubator.jobString>

  <CreateSpidersnakeIncubator.label>reptile / insectoid incubator</CreateSpidersnakeIncubator.label>
  <CreateSpidersnakeIncubator.description>Fill an incubator with genes from a reptile and an insectoid</CreateSpidersnakeIncubator.description>
  <CreateSpidersnakeIncubator.jobString>Filling Incubator</CreateSpidersnakeIncubator.jobString>

  <CreateThrumbolizardIncubator.label>reptile / thrumbo incubator</CreateThrumbolizardIncubator.label>
  <CreateThrumbolizardIncubator.description>Fill an incubator with genes from a reptile and a thrumbo</CreateThrumbolizardIncubator.description>
  <CreateThrumbolizardIncubator.jobString>Filling Incubator</CreateThrumbolizardIncubator.jobString>

  <CreateWolfsnakeIncubator.label>reptile / wolf incubator</CreateWolfsnakeIncubator.label>
  <CreateWolfsnakeIncubator.description>Fill an incubator with genes from a reptile and a wolf</CreateWolfsnakeIncubator.description>
  <CreateWolfsnakeIncubator.jobString>Filling Incubator</CreateWolfsnakeIncubator.jobString>


  <!-- Thrumbo Tier Incubators -->

  <CreateThrumboWolfIncubator.label>thrumbo / wolf incubator</CreateThrumboWolfIncubator.label>
  <CreateThrumboWolfIncubator.description>Fill an incubator with genes from a thrumbo and a wolf</CreateThrumboWolfIncubator.description>
  <CreateThrumboWolfIncubator.jobString>Filling Incubator</CreateThrumboWolfIncubator.jobString>

  <CreateThrumboBearIncubator.label>thrumbo / bear incubator</CreateThrumboBearIncubator.label>
  <CreateThrumboBearIncubator.description>Fill an incubator with genes from a thrumbo and a bear</CreateThrumboBearIncubator.description>
  <CreateThrumboBearIncubator.jobString>Filling Incubator</CreateThrumboBearIncubator.jobString>

  <CreateThrumbochickenIncubator.label>thrumbo / chicken incubator</CreateThrumbochickenIncubator.label>
  <CreateThrumbochickenIncubator.description>Fill an incubator with genes from a thrumbo and a chicken</CreateThrumbochickenIncubator.description>
  <CreateThrumbochickenIncubator.jobString>Filling Incubator</CreateThrumbochickenIncubator.jobString>

  <CreateThrumbalopeIncubator.label>thrumbo / boomalope incubator</CreateThrumbalopeIncubator.label>
  <CreateThrumbalopeIncubator.description>Fill an incubator with genes from a thrumbo and a boomalope</CreateThrumbalopeIncubator.description>
  <CreateThrumbalopeIncubator.jobString>Filling Incubator</CreateThrumbalopeIncubator.jobString>

  <CreateThrumffaloIncubator.label>thrumbo / muffalo incubator</CreateThrumffaloIncubator.label>
  <CreateThrumffaloIncubator.description>Fill an incubator with genes from a thrumbo and a muffalo</CreateThrumffaloIncubator.description>
  <CreateThrumffaloIncubator.jobString>Filling Incubator</CreateThrumffaloIncubator.jobString>


</LanguageData>